﻿.company-work-list{color:#fff}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.footer__navigation--titlelinks{margin-bottom:5px}
.footer__navigation--titlelinks a{color:#0955a4;font-size:14px;font-weight:100}
.footer__navigation--titlelinks li::after{content:" | ";font-weight:100;font-size:12px;position:relative;top:-2px}
#credits{text-align:center;display:none;}
.et_pb_row_3,body.et_boxed_layout #page-container .et_pb_row_3.et_pb_row,body.et_boxed_layout.et_pb_pagebuilder_layout.single #page-container #et-boc .et_pb_row_3.et_pb_row,body.et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et_pb_row_3.et_pb_row,body.et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container #et-boc .et_pb_row_3.et_pb_row{width:80%;max-width:80%}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}

    #mw_board_group_1 .mw_board_group_1_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_1 .mw_board_group_1_title a { font-size:11px; }


.l {
    float: left;
    display: inline;
}


#footerContent .l {
    max-width: 49%;
}


.et_pb_image .et_pb_image_wrap {
	display: inline-block;
	position: relative;
	max-width: 100%;
}


.et_pb_blurb .et_pb_image_wrap {
	display: block;
	margin: auto;
}


.et_shop_image:hover .et_overlay,
.et_portfolio_image:hover .et_overlay,
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,
.et_pb_gallery_image:hover .et_overlay,
.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,
.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay {
	z-index: 3;
	opacity: 1;
}
.frank .et_pb_image_wrap img{max-height:388px}

  .navigation .main-navigation { float: right; }

li.cat-item a {
	display: block;
}


.menu-cart-amount {
  padding-right: 10px;
  font-family: "Maven Pro", sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 0.05em;
}


.menu-cart-amount a {
  color: #444444;
}

a.more {
	display:block;
    letter-spacing: 2px;
    font-size: 13px;
    text-align:center;
    background:#eee;
    color:#000;
    padding:15px;
    border-radius:4px;
}

a:hover.more {
	color:#fff;
	background:#aaa;
	text-decoration:none;
}

#ttw_ftdl {
	text-align:left;
	}
.navbar-collapse{overflow-x:visible;padding-right:15px;padding-left:15px;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);-webkit-overflow-scrolling:touch}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-left:0;padding-right:0}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#eee}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}
.mobile-menu .mobile-menu__icon{display:inline-block;width:100%}
.mobile-menu .mobile-menu__icon--ggz-standaarden{height:21px}
.mobile-menu .mobile-menu__icon--ggz-dataportaal{height:31px}

	
	ul#menu-main-nav li.menu.top-right-security-seal { display: none; }
	
	.footerNav .menu li a, .footerNav .menu li a.current, .footerNav .menu li a:hover {
		color: #767a7d;
		font-size: 12px;
		padding: 10px 2px;
	}
.pt_product-details #fullscreen-swatches ul li.new,.pt_product-details #fullscreen-swatches ul li.oos{-ms-flex-direction:row-reverse;flex-direction:row-reverse}
.pt_product-details #fullscreen-swatches ul li.new .special-markers,.pt_product-details #fullscreen-swatches ul li.oos .special-markers{display:table;-ms-flex:auto 0 0;flex:auto 0 0;background:#fff;height:30px;margin:15px 22px 15px 0;padding:0 10px;position:absolute;right:0}
.pt_product-details #fullscreen-swatches ul li.new .color-name{max-width:81%;max-width:calc(100% - 75px)}




.cff-wrapper:after{
  content: "";
  display: table;
  clear: both;
}

  .ad-section .ad-body {
    display: inline-block; }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.home {padding-top: 50px;
padding-bottom: 100px;}
 .mk-box-icon-2 .mk-box-icon-2-title { display:block; margin:0; }
 #mk-icon-box-20 .mk-box-icon-2-title { font-weight:bold; font-size:20px; color:#595959; padding:10px 0 10px 0; }
 #mk-icon-box-21 .mk-box-icon-2-title { font-weight:bold; font-size:20px; color:#595959; padding:10px 0 10px 0; }
 #mk-icon-box-22 .mk-box-icon-2-title { font-weight:bold; font-size:20px; color:#595959; padding:10px 0 10px 0; }
 #mk-icon-box-23 .mk-box-icon-2-title { font-weight:bold; font-size:20px; color:#595959; padding:10px 0 10px 0; }

#facebook-columna .window_content{height:470px;}

.agenda-de-espectaculos .social .facebook, .historico-de-espectaculos .social .facebook{float:none;}

#espectaculo div.social-show div.facebook-show-comment{float:left;}


	
	

	.animated .opacity { 
		opacity: 0; 
		-webkit-transition: opacity .8s ease;
				transition: opacity .8s ease;
	}

.menu .main-nav a {font-size: 12px;float: left; color: #0B4A8F;text-decoration: none;display: block;padding: 0px 7px;margin: 4px 0;font-weight: 600;}

.main-nav a:hover{text-decoration: underline;}

.news-image { width:682px; height:385px; position: absolute; box-shadow: none; }

.content-right-content-full .news-image { width:490px; position: absolute; box-shadow: none; margin: 0; max-height: 260px;}




#footer{
    width:1000px;
    margin:0 auto;
    border-top:1px solid #999999;
    clear: both;
    text-align: left; 
    padding-top: 10px;   
    padding-bottom: 30px;
    color: #666666;
    font-size: 10px;
    font-weight: normal;
}

#footer a{
    font-size: 12px;
}

#footer a:hover{
    color: #00ADCE;
}
.access-provided .wrapper{float:right}
header:not(.librarians) .utility-nav-container .access-provided .wrapper{float:none}
header.librarians .utility-nav-container .access-provided .wrapper{float:none}
.mm-navbar .access-provided .wrapper{float:none}







    div#top-bar {
        background-color: #4a4a4a;
        z-index: 9;
        display: block;
        position: relative;
        padding: .5rem 1rem;
    }


    #top-bar a {
        color: #fff !important;
    }
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h4,.h5,.h6,h4,h5,h6{margin-top:10px;margin-bottom:10px}
.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-size:75%}
.h5,h5{font-size:14px}
.icon-call,.icon-checkmark-ok,.icon-comment,.icon-heart,.icon-menu,.icon-play,.icon-sm-facebook,.icon-sm-instagram,.icon-sm-rss,.icon-sm-twitter,.icon-sm-youtube,.icon-speaker{font-family:icons;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased}
.icon-sm-twitter:before{content:"\54"}
.row{margin-right:-15px;margin-left:-15px}


.container-fluid .row {
	margin-left: -5px;
	margin-right: -5px;
}
.vc_wp_rss ul,.vc_wp_archives ul,.vc_wp_categories ul,.vc_wp_posts ul,.vc_wp_text ul,.vc_wp_custommenu ul,.vc_wp_tagcloud ul,.vc_wp_pages ul,.vc_wp_calendar ul,.vc_wp_recentcomments ul,.vc_wp_meta ul,.vc_wp_search ul{margin:0}
.vc_wp_search .widgettitle{margin-bottom:26px}

  #smart_kb_102.smart_kb_102 .content .text {
    width: 50%;
    top: 9%;
    color: #d8d8d8;
  }

  #smart_kb_102.smart_kb_102 .content .text .title {
    max-width: 88%;
  }

  #smart_kb_102.smart_kb_102 .content .text .subtitle {
    max-width: 59%;
  }

  #smart_kb_102.smart_kb_102 .content .text .banner-line-btn {
    border: 0.1vw solid #d8d8d8;
  }

  #smart_kb_102.smart_kb_102 .content .text .banner-line-btn.poster-btn:hover {
    background-color: #d8d8d8;
    color: #000;
  }
 .headline {
padding: 1rem 0;
box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
-webkit-box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
-o-box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
-ms-box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
background-color: #111;
}

.headline .ttl, .headline .subttl {
vertical-align: top;
font-size: x-small;
display: inline-block;
font-weight: normal;
margin: 0;
padding: 0;
color: #fff;
}

.headline .sns {
text-align: right;
}

.headline .sns a {
font-size: large;
display: inline-block;
margin: 0 .2rem;
width: 1.2em;
height: 1.2em;
background: #fff !important;
color: #111 !important;
line-height: 1.2em;
text-align: center;
}

.headline .logo_text {
width: 88%;
}
#top-header,#et-secondary-nav li ul{background-color:#382054}
#top-header,#top-header a,#et-secondary-nav li li a,#top-header .et-social-icon a:before{font-size:14px}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#382054}
#top-header .container{font-family:'Abel',Helvetica,Arial,Lucida,sans-serif}
#main-nav .responsive-nav ul.subnav{position:absolute;top:0;right:-260px}
#main-nav .responsive-nav ul.subnav.active{width:100%}


footer #block-yposelido .menu-item-depth-0 {
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
}


#header #block-kentrikeploegese li.menu-item-depth-0:last-child {
	padding-top: 0;
	padding-bottom: 0;
}


#header #block-kentrikeploegese li.menu-item-depth-0:last-child a {
	display: inline-block;
	border-radius: 30px;
	background: #ed8945;
	color: #ffffff;
	transition: all .3s ease-out;
	padding: 7px 14px;
	margin-top: 2px;
}


#header #block-kentrikeploegese li.menu-item-depth-0:last-child a:hover {
	background: #d7422b;
	color: #ffffff !important;
}


	footer #block-yposelido .menu-item-depth-0:last-child {
		margin-bottom: 0;
	}

div.testimonial-arrow-down {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #ecf0f1;
    height: 0;
    margin: 0 0 0 25px;
    width: 0;
    top: -3px;
    position: relative;
}

div.testimonial-arrow-down.tertiary {border-top-color: #FFF;}

#header-cta .h_cta .h_cta_blk .h_cta_icon {
  vertical-align: middle;
  display: inline-block;
}

#header-cta .h_cta .h_cta_blk .h_cta_icon img {
  width: 50px;
  height: 50px;
}
.sm-col-right{float:right;box-sizing:border-box}
.sm-col-1{width:8.33333%}
.sm-col-2{width:16.66667%}
.sm-col-3{width:25%}
.sm-col-4{width:33.33333%}
.sm-col-5{width:41.66667%}
.sm-col-6{width:50%}
.sm-col-7{width:58.33333%}
.sm-col-8{width:66.66667%}
.sm-col-9{width:75%}
.sm-col-10{width:83.33333%}
.sm-col-11{width:91.66667%}
.sm-col-12{width:100%}
ul.list-reset.m0.sm-col-right{line-height:30px}
.change-avatar a.btn.btn-outline.sm-col-4.col-12{margin:4.5px -3px}
.upload_image_container .sm-col-12{width:33.33333%}


.extcal_minical .extcal_month_label a {
    color: #FFFFFF;
    font-weight: bold;
}

.slicknav_nav,
.responsive-slick-menu{display:none;}

.slicknav_nav, .responsive-slick-menu{display:block;}

.online-shop-enable-sticky-menu .responsive-slick-menu{max-height:300px;overflow-y:scroll;}
.navbar-right .dropdown-menu-left{right:auto;left:0}
.navbar-right{float:right!important;margin-right:-15px}
.navbar-right~.navbar-right{margin-right:0}

    .copyright-section .navbar-right {
        margin-left: -18px;
    }
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}


.clearboth {clear:both;
}

.pull-left {
  float: left !important;
}

.fa.pull-left {
  margin-right: .3em;
}

    #mw_board_group_1 .mw_board_group_1_list { width:100px; }

    #mw_board_group_1 .mw_board_group_1_list a { font-family:dotum; }

	.sidebar.c-4-12 .sidebar_list { margin-top: 30px }
 


.riga-logo {
float: right;
display: flex;
}


ul.level1 li.group { background: none; }


.group-title {
	border-bottom: 1px solid #444;
	overflow: hidden;
}


.group-title .menu-title {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 115%;
}


.group-title .menu-desc {
	color: #999;
	padding-left: 0 !important;
}


.group-content .ja-moduletable,
.group-content ul.megamenu  {
	margin: 10px; 
}

.footmid-topleft{ width:26%; margin-right:2%; float:left; color:#b6b5b5;}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}


.ht-service-text{
	display: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


#top-footer ul.menu {
	list-style: outside none none;
	margin-left: 0;
}


#top-footer ul.menu li {
	position: relative;
}


	#site-navigation .menu-toggle {
		color: transparent;
		display: block;
		font: 0px/0 a;
		width: 50px;
		position: relative;
		cursor: pointer;
	}


	#site-navigation .menu-toggle:before {
		color: #ffffff;
		content: "\f0c9";
		display: block;
		font-family: FontAwesome;
		font-size: 23px;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
		text-align: center;
		line-height: 50px;
	}


	#site-navigation .menu-toggle:hover {
		background: #dc3522;
	}


	#site-navigation .menu {
		display: none;
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		background: #333333;
	}


	.menu-primary-container .sub-menu {
		display: none;
	}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }
.sidebar .block figure,.sidebar .block .views-field-field-image{margin-bottom:12px;min-width:100px;}
.region-above-footer .block figure,.region-above-footer .block .views-field-field-image{margin-bottom:12px;}

.header .main{width:1000px; margin:0 auto; clear:both;}

.wrapper_nav .main{width:100%; float:left;}

.block_pro .main{width:100%; float:left;}

.foot_share .main{width:100%; float:left;}

.foot_share .main img{ margin:0 25px; display:inline-block;}

.category_chooes .main{width:748px;}

	.comment_box .first_row
	{
		float: left;
		padding: 8px 10px;
		font-size: 11px;
	}


.et_header_style_fullscreen .et_pb_fullscreen_nav_container {
	display: table;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}

.sfsi_widget
{
	min-height: 55px;	
}

.sfsi_widget a img {
    box-shadow: none!important;
    outline: 0;
}

.sfsi_widget .linkedin_tool_bdr .sfsi_inside .icon4,
.sfsi_widget .gpls_tool_bdr .sfsi_inside .icon1,
.sfsi_widget .fb_tool_bdr .sfsi_inside .icon1 { height: auto}

.sfsi_widget .sfsi_wDiv .sfsi_wicons .inerCnt a, .sfsi_widget .sfsi_wDiv .sfsi_wicons .inerCnt a.sficn
{
	padding: 0px;
	margin: 0px;
	width: 100%;
	float: left;
	border: medium none;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}


#content,
header.header,
footer.footer {
  background-color: #053964; }


#content .wgs_wrapper table, #widget .wgs_wrapper table, .wgs_wrapper table {
	border: none;
	margin: auto;
	width: 100%;
	border-collapse: initial;
}


#content .wgs_wrapper tr td, #widget .wgs_wrapper tr td, .wgs_wrapper tr td {
	border: none;
	padding: 0;
}
.et_pb_section{padding:54px 0}
.et_pb_section_9.et_pb_section{background-color:#1f64a5!important}
.et_pb_section_7.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_10.et_pb_section{background-color:rgba(68,214,32,0.67)!important}
.et_pb_section_1.et_pb_section{padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_3.et_pb_section{padding-top:0px;padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_4.et_pb_section{padding-bottom:0px;background-color:#212a34!important}
.et_pb_section_6.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.et_pb_section_8.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}

		.venue-list-entry .venue-adresss .addr, .venue-list-entry .venue-adresss .city, .venue-list-entry .venue-adresss .fax, .venue-list-entry .element-times{display:block;font-size:14px;color:#000000;line-height:18px;}

.venue-list-entry .openings-headline, .venue-list-entry .element-headline, .venue-list-entry .element-times,
.venue-list-entry .venue-adresss .addr, .venue-list-entry .venue-adresss .city, .venue-list-entry .venue-adresss .fax, .venue-list-entry .element-times{font-size:16px;line-height:26px;}
.mc-justify{text-align:justify}
.mc-justify:after{content:'';width:100%;height:0;font-size:0;line-height:0;display:inline-block}
.mc-survey__btns.mc-justify{padding-bottom:10px}


.gold-with{margin-bottom:15px;}

  .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px; }

  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px; }

    .navbar-default .navbar-toggle .icon-bar {
      background-color: #888; }

    .navbar-inverse .navbar-toggle .icon-bar {
      background-color: #fff; }

  #nav-toggle .icon-bar {
    width: 31px;
    height: 3px;
    background-color: #fff;
    display: table;
    margin-bottom: 5px;
    border-radius: 6px;
    top: 0;
    position: relative;
    transition: all 0.5s ease;
    margin-left: auto;
    margin-right: auto; }
.main-information .item-main-information{width:70%}
.main-information .item-main-information h2{padding-bottom:1em;font-size:1.5em;color:#6e6e6e;font-weight:600}
.main-information .item-main-information h3{padding-top:2em;padding-bottom:1em;font-size:1.5em;color:#6e6e6e;font-weight:600}
.main-information .item-main-information p{font-family:'PT Sans',Verdana,sans-serif;color:#a29aa0;line-height:1.9em;font-size:1.1em}
.main-information .item-main-information p strong{font-weight:800;color:#6e6e6e}
.main-information .item-main-information img{width:200px;height:200px;margin-left:20em;margin-top:1em;margin-bottom:2em}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
ul.menu{border:none;list-style:none;text-align:left}
ul.menu li{margin:0 0 0 .5em}
td.menu-disabled{background:#ccc}
.site-menu-overlay .menu,.site-search-overlay .menu{padding:0;margin:0;text-align:center}
.site-menu-overlay .menu li,.site-search-overlay .menu li{list-style:none}

.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-item-mglr{ margin-left: 0px; margin-right: 0px; }
 

ul.sub-menu li.menu-item a {
	
	color:black;
}


ul.sub-menu li.menu-item a:hover {
	
	background-color:#e3e3e3;
}


.menu-item a{
	color: white;	
}

ul.kontak-up .tracks{border-left:0}


.dot {
    height: 3px;
    width: 33px;
    background-color: rgba(184, 184, 184, 0.54);
    display: inline-block;
    transition: background-color ease;
    position:relative;
    z-index: 11;
}


.dot.active, .dot:hover {
    background-color: #e2e2e2;
}

.entry-meta .posted-on,
.entry-meta .byline,
.entry-footer {
	text-transform: uppercase;
	color: #cbcbcb;
	font-size: 0.65em;
}

.entry-meta .posted-on a,
.entry-meta .byline a,
.entry-footer a {
	color: #ababab;
}

.entry-meta .posted-on a:hover,
.entry-meta .byline a:hover,
.entry-footer a:hover {
	color: #3498db;
}

.divider {
	width:632px;
	float:left;
	height:6px;
	background-color:#e5ebed;
	margin:6px 0px;
}
.thumbnail .caption{padding:9px;color:#333}
#carousel-reblog-box .submit,#wrapper #carousel-reblog-box p.response{float:left;width:154px;padding-top:0;padding-left:1px;overflow:hidden;height:34px;margin:3px 0 0 2px!important}
#wrapper #carousel-reblog-box p.response{font-size:13px;clear:none;padding-left:2px;height:34px;color:#aaa}

figure.alignleft,
img.alignleft {
  float: left;
  margin: 0 20px 0 0;
}
.bl{border-left-style:solid;border-left-width:1px}
.bl-0{border-left-width:0}
.bl-ns{border-left-style:solid;border-left-width:1px}
.bl-0-ns{border-left-width:0}
.bl-m{border-left-style:solid;border-left-width:1px}
.bl-0-m{border-left-width:0}
.bl-l{border-left-style:solid;border-left-width:1px}
.bl-0-l{border-left-width:0}


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}




.alignnone { margin: 5px 20px 20px 0; }


a img.alignnone {
    margin: 0 21px 21px 0;
}


.post-slideshow img.alignnone { margin-bottom: 5px; }
.mobile-main-nav .menu-item a .fa{padding-right:6px}
.mobile-main-nav .menu-item a .fa{padding-right:6px}

.template-index .widgets .social-feeds { background:  transparent ; }

.template-index .widgets .social-feeds .title { text-align: center; }
.region-sidebar-second-top div.block div.content div.view div.view-footer a.meditation-footer-text{color:#8E9090;font-size:10px;}
.region-sidebar-second-top div.block div.content div.view div.view-footer a.meditation-footer-text:hover{text-decoration:none}
